<?php
	$strName = trim($_POST["tsmName"]);
	include "../../functions/dblink.php";
	// $con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
	// 	   or die(mysqli_connect_error());
	// mysqli_query($con,"set names utf8");

	/*$con = @mysqli_connect("proudasiabo.com", "cp777708_PADB", "PADB100119", "cp777708_ProudAsia") 
        or die(mysqli_connect_error());
	mysqli_query($con,"set names utf8");*/

	$strSQL = "SELECT * FROM sale001 WHERE 1 AND SMFNAME = '".$strName."'";
	$query = mysqli_query($con,$strSQL) or die("Error Query[".$strSQL."]");

	$result = mysqli_fetch_array($query);
	if($result){
		//echo $objResult["PDNAME"]."|".$objResult["PDSLEPRC"];
		echo $result["SMFNAME"]."|".$result["SMLNAME"];
	}
mysqli_close($con);
?>